﻿.demo_changer{ 
    z-index: 9999; 
    position: fixed;
    left: -230px;
    top: 50px; 
	color:#000000;
}

.demo_changer .styleswitch,
.demo_changer .patternswitch,
.demo_changer .bgcolorswitch,
.demo_changer .bgimageswitch {
    margin: 0 3px 3px 0;
    display: inline-block;
    /*background: red;*/
    width: 25px;
    height: 25px;
}


.demo_changer .line {
    border-bottom: 1px solid #efefef;
    clear: both;
    margin: 10px !important;
}


.demo_changer span a {color:#000000;
	font-weight: 300;
	padding: 0;
	font-size:11px;
	margin: 10px;
	text-align: center;
	line-height: 1.5;
}


.demo_changer span a:hover,
.demo_changer span a:active {opacity:1; color:#7F7F7F;
}


.demo_changer .demo-icon{
    background: url(/imgs/switcher.jpg) no-repeat scroll 4px 2px #fff;
	margin-top:25px;
    /*box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);*/
    cursor: pointer;
    float: right;
    height: 40px;
    width: 45px;
    text-align:  center;
    line-height: 40px;
    /*background: #424242;*/
    font-size: 28px;
    color: white;
    z-index:  9999;
}

.demo_changer .form_holder p {color:#7F7F7F;}
.demo_changer .form_holder {
	background: #fff;
    float: right;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
    width: 230px;
}

.demo_changer .form_holder p{
    padding:0 20px;
    font-size: 13px;
	font-weight: bold;
}

.demo_changer .form_holder input{
    width: 60px;
	border-radius: 0 10px 10px 0;
	box-shadow: none;
    font-size: 13px;
}

.demo_changer .form_holder form{
    padding: 0 20px;
}

.demo_changer .color_display_2 {
   clear: both;
    color: #FFFFFF;
    display: inline-block;
    font-size: 12px;
	width:31px !important;
	height:31px;
    margin-bottom: 7px;
    padding: 4px 10px;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
    text-transform: uppercase;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.29);
}

.demo_changer .color_display_2 a{
    color: #fff;
    text-decoration: none;
}

.color_display_2 a:focus,
.color_display_2 a:hover {
    color: #ededed !important;
    text-decoration: none;
}


.demo_changer .predefined_styles{
    padding:0 20px;
	font-size:12px;
}
.demo_changer .predefined_styles span{
    padding:0 0px;
	font-size:14px;
}


.demo_changer .predefined_styles .btn{
    color: #ffffff;
    background-color: #3276b1;
    border-color: #285e8e;
    display: inline-block;
    padding: 5px 10px;
    margin-bottom: 0;
    font-weight: normal;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}


.demo_changer .predefined_styles .btn:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.demo_changer .predefined_styles .btn:hover,
.demo_changer .predefined_styles .btn:focus {
  color: #ffffff;
  text-decoration: none;
}

.demo_changer .predefined_styles .btn:active,
.demo_changer .predefined_styles .btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}



@media only screen and (max-width: 1024px) {
.demo_changer{
    display: none;
}
} 


